.list_block {
	background-color : #ffffff;
}
@media (min-width: 769px) {
	.list_block {
		background-image : url(../../images/module/bg_opacity.svg);
		background-position : 50% 5%;
		background-repeat : repeat-y;
		padding-bottom : 70px;
		padding-top : 70px;
	}
}
@media (max-width: 768px) {
	.list_block {
		background-image : url(../../images/module/bg_sp.svg);
		background-position : 50% 36%;
		background-repeat : repeat-y;
		padding-bottom : 56px;
		padding-top : 40px;
	}
}

@media (min-width: 769px) {
	.article_reports_inner {
		margin-left : auto;
		margin-right : auto;
		width : 930px;
	}
}
.article_reports_inner .flex_block {
	-webkit-box-pack : justify;
	-ms-flex-pack : justify;
	justify-content : space-between;
	position : relative;
	z-index : 1;
}
@media (max-width: 768px) {
	.article_reports_inner .flex_block {
		-webkit-box-direction : normal;
		-webkit-box-orient : vertical;
		-ms-flex-direction : column;
		    flex-direction : column;
	}
}
.article_reports_inner .article_report {
	background-color : #ffffff;
	border : solid 1px #6d9403;
	border-radius : 22px;
	margin-left : auto;
	margin-right : auto;
	overflow : hidden;
	width : 300px;
}
@media (min-width: 769px) {
	.article_reports_inner .article_report {
		margin-bottom : 16px;
	}
}
@media (max-width: 768px) {
	.article_reports_inner .article_report + .article_report {
		margin-top : 32px;
	}
}
.article_reports_inner .article_report a {
	-webkit-box-direction : normal;
	-webkit-box-orient : vertical;
	color : inherit;
	display : -webkit-box;
	display : -ms-flexbox;
	display : flex;
	-ms-flex-direction : column;
	    flex-direction : column;
	width: 100%;
	height: 100%;
	transition: opacity .3s;
}
.article_reports_inner .article_report a:hover {
	opacity: 0.7;
}
.article_reports_inner .article_report .thumbnail {
	position : relative;
}
.article_reports_inner .article_report .thumbnail img {
	aspect-ratio : 5/3;
	-o-object-fit : cover;
	   object-fit : cover;
	width : 100%;
}
.article_reports_inner .article_report .thumbnail .caption {
	background-color : #6d9403;
	border-bottom-left-radius : 10px;
	border-bottom-right-radius : 10px;
	color : #ffffff;
	left : 50%;
	line-height : 1;
	padding-bottom : 6px;
	padding-top : 5px;
	position : absolute;
	text-align : center;
	top : 0;
	-webkit-transform : translateX(-50%);
	        transform : translateX(-50%);
	width : 150px;
}
.article_reports_inner .article_report .text {
	padding : 22px;
	padding-top : 18px;
}
.article_reports_inner .article_report .text .title {
	font-size : 1.8rem;
	font-weight : 600;
	margin-bottom : 8px;
}
.article_reports_inner .article_report .text .name {
	font-size : 1.4rem;
	font-weight : 600;
	margin-bottom : 16px;
	text-align : right;
}
.article_reports_inner .article_report .text .excerpt {
	font-size : 1.3rem;
	margin-top : auto;
}
